name: 'Superfish'
type: module
description: 'Adds jQuery Superfish plugin to menu blocks.'
package: User interface
core: 8.x
core_version_requirement: ^8 || ^9

# Information added by Drupal.org packaging script on 2020-05-25
version: '8.x-1.4'
project: 'superfish'
datestamp: 1590438118
